ReSharper 2023.3 Help

Code Inspection: Vulnerable API usage

This inspection reports API usages of NuGet packages with known vulnerabilities. To determine package vulnerabilities, ReSharper uses the list of advisories at Checkmarx, each of which applies to a specific package and a specific version of that package.

To fix this problem, in most cases it is enough to upgrade this package to the latest version

If you see this problem highlighted in the editor, you can also press Alt+Enter and choose Show advisory... to learn the details of the vulnerability on the Checkmarx website.

Last modified: 27 November 2023